Grupo 1 2018 - Feature #254

Feature # 214 (New): Documentacioén del Proyecto

Manual de Usuario
08/28/2018 08:37 AM - Scarlett Oswald

Status: New Start date: 10/30/2018
Priority: Normal Due date: 11/27/2018
Assignee: Scarlett Oswald % Done: 100%
Category: Estimated time: 9.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/16/2018 09:20 AM - Scarlett Oswald
- Due date changed from 11/01/2018 to 11/08/2018
- Start date changed from 10/23/2018 to 10/30/2018

#2 - 11/06/2018 08:10 AM - Scarlett Oswald
- Due date changed from 11/08/2018 to 11/15/2018

#3 - 11/06/2018 08:12 AM - Scarlett Oswald
- % Done changed from 0 to 10

#4 - 11/06/2018 08:12 AM - Scarlett Oswald
- % Done changed from 10 to 30

#5 - 11/06/2018 08:12 AM - Scarlett Oswald
- % Done changed from 30 to 50

#6 - 11/13/2018 09:12 AM - Scarlett Oswald
- Due date changed from 11/15/2018 to 11/20/2018

#7 - 11/13/2018 09:13 AM - Scarlett Oswald
- % Done changed from 50 to 60

#8 - 11/13/2018 09:13 AM - Scarlett Oswald
- % Done changed from 60 to 70

#9 - 11/21/2018 07:47 PM - Scarlett Oswald
- Due date changed from 11/20/2018 to 11/27/2018

#10 - 11/22/2018 10:26 AM - Scarlett Oswald
- % Done changed from 70 to 80

#11 - 11/29/2018 11:06 AM - Scarlett Oswald
- % Done changed from 80 to 100
